Bug 4973 - gdImageTrueColorToPalette() ignores colorsWanted argument.
: gdImageTrueColorToPalette() ignores colorsWanted argument.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgd2)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-11 10:05 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-11 10:05:08
gd_topal.c:1563:

  select_colors (im, cquantize, 256);

// Seems to be fixed in latest release (2.0.28)
------- Comment #1 From 2004-08-12 19:53:55 -------
Fixed in gd2-2.0.28-alt1